Subject: RE: (TID: 17933558, Fan seller, The Growlers, 10/11/2018, Moving order out of pending sub)
From: Brian Sexton <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Sagorika Ray <[email-masked]>
Date: Tue, 23 Oct 2018 15:23:40 +0000

Hi Kritika,

Done now.

I have no questions or concerns as of now, I will let you know if I have any.

Kind regards,
Brian

From: Kritika Mirchandani <[email-masked]>
Sent: Tuesday 23 October 2018 15:30
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>; Sagorika Ray <[email-masked]>
Subject: (TID: 17933558, Fan seller, The Growlers, 10/11/2018, Moving order out of pending sub)
Importance: High

Hi Brian,

With reference to TID: 17933558, seller is stating that he has purchased tickets from us: TID - 17901693 and has not received them yet and that is why he was unable to ship the tickets to his buyer.

Could you please move this order out of sub, so that this buyer turned seller is not charged?

If you have questions or concerns, do let me know.

Kind Regards
Kritika Mirchandani
________________________________
From: "Sagorika Ray" <[email-masked]<mailto:[email-masked]>>
To: "Kritika Mirchandani" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 23 October, 2018 19:27:09
Subject: 17933558 / fan seller Europe / The Growlers / 10/11/2018 20:00 / OUT OF SUB

Hi Kritika,

In this case, seller is stating that he has purchased tickets from us and has not received them yet, that is why, unable to forward tickets further. I have checked this order is in pending substitution, User Transaction has 1 purchase of this event with tid - 17901693 and state of that order is Pending Substitution No Seller Charge.

Could you please move this order out of sub, so that this middle seller is not charged?

Kind Regards,
Sagorika